/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Adapt to Magento
*********************************/
.flexslider ul.slides,
.flexslider ul.flex-direction-nav,
.flexslider ol.flex-control-nav,
.flexslider ul.flex-direction-nav li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.flex-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: url(images/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    text-align: left;
}

/* Default Acidgreen's style
*********************************/
/** Normal bullet-point navigation **/
.flexslider ol.flex-control-nav {
    border-radius: 5px;
    bottom: 5px;
    left: 0;
    padding: 9px;
    width: auto;
    z-index: 2;
    background: url(images/bg_transparent_grey.png);
}

/** Thumbnail navigation **/
.flexslider ol.flex-control-nav.flex-control-thumbs {
    display: table;
    margin: 2%;
    width: 33.33333%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 999;
}

.flexslider ol.flex-control-nav.flex-control-thumbs li {
    display: table-cell;
    padding: 10px;
    width: auto;
    float: none;
}
.flexslider ol.flex-control-nav.flex-control-thumbs img {
    max-width: 50px;
    opacity: 0.5;
    width: 100%;
    margin: 0 auto;
}
.flexslider ol.flex-control-nav.flex-control-thumbs img.flex-active {
    opacity: 1;
}

/** Custom HTML content **/
.slider-banner-html {
    position: absolute;
    top: 26%;
    left: 16px;
}

.multiSliders-sliderTitles {
    width: 20%;
    float: left;
}

.multiSliders-sliderContent {
    width: 80%;
    float: right;
}

.multiSliders-sliderContent:after {
    display: table;
    content: ".";
}

.multiSliders-sliderTitles .sliderTitle:hover,
.multiSliders-sliderTitles .sliderTitle.active {
    background: #555555;
    cursor: pointer;
    color: white;
}

.cms-responsive-test .page {
    width:95%;
    max-width: 1000px;
}

@media only screen and (max-width: 1259px) and (min-width: 980px) {

}
@media only screen and (max-width: 979px) and (min-width: 768px) {

}
@media only screen and (max-width: 767px) and (min-width: 480px) {

    .multiSliders-sliderTitles {
        width: 100%;
        float: none;
    }
    .multiSliders-sliderTitles {
        display: table;
    }
    .multiSliders-sliderTitles .sliderTitle {
        display: table-cell;
    }

    .multiSliders-sliderContent {
        width: 100%;
        float: none;
    }

}
@media only screen and (max-width: 479px) {
    .flexslider ol.flex-control-nav.flex-control-thumbs {
        bottom: -80px;
        width: 100%;
    }

    .multiSliders-sliderTitles {
        width: 100%;
        float: none;
    }
    .multiSliders-sliderTitles {
        display: table;
    }
    .multiSliders-sliderTitles .sliderTitle {
        display: table-cell;
    }

    .multiSliders-sliderContent {
        width: 100%;
        float: none;
    }
}